Bug 153647 - HWCERT: Hewlett Packard Modular Smart Array 20 <! 57220 > [Goto Cert]
HWCERT: Hewlett Packard Modular Smart Array 20 <! 57220 >
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:02 EDT
Last Touched On: 2005-01-13 10:37:24-05
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 6028
Detail Notes: Tested on ProLiant DL380 G4  With RedHat Enterprise Linux v. 3 Update 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-13 10:36:37-05

Note You need to log in before you can comment on or make changes to this bug.